File myFile = new File("path/to/image.jpg");
URI imageUri = Uri.fromFile(myFile);
Intent intent = new Intent();
intent.setAction(Intent.ACTION_VIEW);
intent.setDataAndType(imageUri, "image/jpeg");
startActivity(intent);
